﻿.navigation{
    margin: 0px auto;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 1.4px;
}
.navigation .item{
    position:absolute;
}
.inwestycje{
   top:12%;
   left:54%;
}
.ogloszenia{
   top:12%;
   left:54%;
}
.drzewa{
   top:25%;
   left:61%;
}
.kontakt{
   top:40%;
   left:65%;
}
.fav{
   top:40%;
   left:65%;
}
a.icon{
    width:52px;
    height:52px;
    position:absolute;
    top:0px;
    left:0px;
    cursor:pointer;
}
.user a.icon{
    background:transparent url(../images/user.png) no-repeat 0px 0px;
	
}
.inwestycje a.icon{
    background:transparent url(../images/home.png) no-repeat 0px 0px;
	 
}
.ogloszenia a.icon{
    background:transparent url(../images/home.png) no-repeat 0px 0px;
	 
}
.drzewa a.icon{
    background:transparent url(../images/shop.png) no-repeat 0px 0px;
	 
}
.kontakt a.icon{
    background:transparent url(../images/camera.png) no-repeat 0px 0px;
	
}
.fav a.icon{
    background:transparent url(../images/fav.png) no-repeat 0px 0px;
	
}
.navigation .item a.active{
    background-position:0px -52px;
}
.item img.circle{
    position:absolute;
    top:0px;
    left:0px;
    width:52px;
    height:52px;
    opacity:0.1;
}
.item h2{
	
    position:absolute;
    width:300px;
    height:52px;
    color:#fff;
    font-size:13px;
    top:0px;
    left:52px;
    text-indent:10px;
    line-height:52px;
    text-shadow:1px 1px 1px #222;
    text-transform:uppercase;
	 border:0px;
	 word-spacing: 1px; 
}

.item h2.active{
    color:#fff;
    text-shadow:1px 0px 1px #555;
}
.item ul{
    list-style:none;
    position:absolute;
    top:60px;
    left:25px;
    display:none;
}
.item ul li a{
    font-size:15px;
    text-decoration:none;
    letter-spacing:1.5px;
    text-transform:uppercase;
    color:#222;
    padding:3px;
    float:left;
    clear:both;
    width:100px;
    text-shadow:1px 1px 1px #fff;
}
.item ul li a:hover{
    background-color:#fff;
    color:#444;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:1px 1px 4px #666;
    -webkit-box-shadow:1px 1px 4px #666;
    box-shadow:1px 1px 4px #666;
}

p.tutInfo{
	font-size:9pt;
	padding:3px 0;
	text-align:center;
	position:fixed;
	bottom:0px;
	color:#959595;
	
	border-top:0px solid black;
	width:100%;
}




